{
	"config": {
		"depends": [
			"x86_64-linux-gnu/gcc-4.9/arm-linux-gnueabi",
			"x86_64-linux-gnu/gcc-4.9/i686-w64-mingw32"
		],
		"buildID": "i686-w64-mingw32/arm-linux-gnueabi",
		"set": "standard",
		"runtime": "yes",
		"multilib": [],
		"runtimeLink": "",
		"backend": "ctng",
		"target": "arm-linux-gnueabi",
		"comment": ""
	},
	"source": {
		"dmdFE": "2.066.1",
		"gdcRevision": "d0dd4a83de81511389c686d343a4f4c2a50dbcd0",
		"date": "2015-08-30T11:28:11.8044339",
		"gccVersion": "4.9.3"
	}
}